package com.bankaudit.dto.process;

import java.util.Date;

public class PlanCalendarResponseDto {

	
	String auditType;
	Long planCount;
	Date nextPlanStartDate;
	Integer remainingDays;
	/**
	 * @return the auditType
	 */
	public String getAuditType() {
		return auditType;
	}
	/**
	 * @param auditType the auditType to set
	 */
	public void setAuditType(String auditType) {
		this.auditType = auditType;
	}
	/**
	 * @return the planCount
	 */
	public Long getPlanCount() {
		return planCount;
	}
	/**
	 * @param planCount the planCount to set
	 */
	public void setPlanCount(Long planCount) {
		this.planCount = planCount;
	}
	/**
	 * @return the nextPlanStartDate
	 */
	public Date getNextPlanStartDate() {
		return nextPlanStartDate;
	}
	/**
	 * @param nextPlanStartDate the nextPlanStartDate to set
	 */
	public void setNextPlanStartDate(Date nextPlanStartDate) {
		this.nextPlanStartDate = nextPlanStartDate;
	}
	/**
	 * @return the remainingDays
	 */
	public Integer getRemainingDays() {
		return remainingDays;
	}
	/**
	 * @param remainingDays the remainingDays to set
	 */
	public void setRemainingDays(Integer remainingDays) {
		this.remainingDays = remainingDays;
	}
	
	
	
}
